import powlite_fm

fileman = powlite_fm.manager()

def ur(x):
  return x.encode('utf-8')

def manager(path = None, find = 'file', ext = None):
  if ext != None: ext = [ext,]
  else: ext = []
  res = fileman.AskUser(path, find, ext, False)
  #if res != None: res = ur(res)
  return res
  